change tomcat5 security

Discussion in 'HOWTO-Related Questions' started by shakmillan, Feb 28, 2009.

  1. shakmillan

    shakmillan New Member

    hello, i'm trying to follow the instructions on how to install openbravo to ubuntu 8.10, when i get to this point:

    Afterwards we have to configure it:

    vi /etc/init.d/tomcat5.5

    Change TOMCAT5_SECURITY from yes to no:

    # Use the Java security manager? (yes/no)

    when i try to change the yes to no, this error occurs:

    E35: No previous regular expression.

    could you help me out. thanks so much....
  2. falko

    falko Super Moderator ISPConfig Developer

Share This Page